Translate Toolkit 1.10

- Site
  - Features
  - Installation
  - Converters
  - Tools
  - Scripts
  - Use Cases
  - Supported formats
  - Translate Styleguide
  - Documentation
  - Building
  - Contributing
  - Translate Toolkit Developers Guide
  - API
  - Important Changes
  - History of the Translate Toolkit
  - License
- Page
  - junitmsgfmt
    - Usage
- « porestructure
- tmserver »

# junitmsgfmt

New in version 1.7.

Run msgfmt and provide JUnit type output for use in continuous integration systems like Hudson and Jenkins.

## Usage

    junitmsgfmt po/*.po > msgfmt_junit.xml